@font-face {
    font-family: ploni;
    src: url(fonts/ploni/ploni-regular-aaa.otf);
    font-weight: normal;
    font-style: normal;
  }
  
  @font-face {
    font-family: ploni;
    src: url(fonts/ploni/ploni-bold-aaa.otf);
    font-weight: bold;
    font-style: normal;
  }
  
  @font-face {
    font-family: ploni;
    src: url(fonts/ploni/ploni-light-aaa.otf);
    font-weight: lighter;
    font-style: normal;
  }

body {
    direction: rtl !important;
    background-color: #f4f3f3;
    /*font-family: Roboto, Arial, sans-serif;*/
    /*font-family: ploni, Arial;*/
    font: 2em ploni, Arial !important;
    color: #0f2d96 !important;
}

.container div table {
    width: 100%;
    margin-top: 10px;
    background-color: #0f2d96 !important;
}
    .container div table tr td {
        height:30px;
    }
    .container div table tr td a {
        color: #fff !important;
        text-decoration: none;
    }
        .container div table tr td a:hover {
            color: #3989be !important;
            text-decoration: none;
        }
    /***************************************/
    /* my style **/
    /****************************************/
    .TitleHeb {
    font-weight: bold;
    color: #0f2d96;
    font-size: 16px;
}

.TitleEng {
    font-weight: bold;
    color: #0f2d96;
    font-size: 16px;
}
/***********************************************************
*  Page Styles
***********************************************************/
/*body, td, th {
    font-family:ploni, Arial !important,Tahoma,Arial,sans-serif;
    font-size: 8pt;
    color: black;
    line-height: 14px;
    background-color: #D7DAF2;
}*/


    TD.FieldTitle {
        width: 80px;
        font-size: 0.7em;
        font-weight: bold;
        background-color: #F2B13F;
        color: #000000;
        font-family:ploni, Arial !important;
    }
/*
TD.Field
{
	text-align:center;
	width: 500px;
    font-size : 0.7em;
	background-color:#D7DAF2; 
    color : #000000; 
    font-family:ploni, Arial !important;
}
*/
A.Menu {    
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    color: White;
}

A.SubMenu {    
    text-decoration: underline;
    font-size: 11px;
    font-weight: bold;
    color: #0f2d96;
}

    A.Menu:hover, A.SubMenu:hover {
        text-decoration: underline;
        color: red;
    }

.Cite {    
    font-size: 8pt;
    color: white;
}

.Normal {
    text-align: center;
    background-color: #D7DAF2;
    font-size: 8pt;
}
/***********************************************************
*  Calendar Styles
***********************************************************/
.CalendarTitle {
    text-align: center;
    height: 28px;
}

.NextPrev, .CalendarTitle {
    color: white;
    background-color: #0f2d96;
    font-family: ploni, Arial !important;
    font-size: 20pt;
    font-weight: bold;
    text-decoration: none;
}

.CalendarHeader {
    /*   background-image: url(images/bgCalendarHeader.gif);*/
    height: 10px;
    font-Size: 14px;
    font-family: ploni, Arial !important;
    /*border-color: Red;*/
    text-align: center;
    background-color: #0f2d96;
    color: white;
    height: auto;
}

.CalendarHeaderStyle {
    background-color: Red;
}
/***********************************************************
*  Toolbar Styles
***********************************************************/
.ToolbarItem {
    background-image: url(images/bgToolbar.gif);
    Color: DarkRed;
}

.ToolbarSelectedItem {
    background-image: url(images/bgToolbarSelected.gif);
    font-weight: bold;
    color: Red;
}

A.ToolbarItem:hover {
    text-decoration: underline;
    color: red;
}

.ToolbarItem, .ToolbarSelectedItem {
    Height: 26px;
    Margin: 5px;
    font-family: ploni, Arial !important;
    Font-Size: 13px;
    Text-Decoration: none;
    Text-Align: Center;
}

/***********************************************************
*  FullYear Styles
***********************************************************/
.FullYearMonthTitle {
    color: Blue;
    font-size: 12px;
    border: solid 1px #95c6e2;
    height: 20px;
    text-decoration: none;
    text-align: center;
    background-color: #95c6e2;
}

.FullYearWeekHeader {
    font-size: 12px;
    border-width: 1px;
    height: 18px;
    text-align: center;
    text-decoration: none;
    width: 18px;
    background-color: yellow;
    border: solid 1px #95c6e2;
}

.FullYearDayName {
    font-size: 12px;
    border-width: 1px;
    height: 18px;
    text-align: center;
    text-decoration: none;
    background-color: transparent;
    border: solid 1px #95c6e2;
}

.FullYearDay {
    color: Blue;
}

.FullYearToday {
    border: solid 2px red;
    color: red;
    background-color: yellow;
}

.FullYearOtherMonthDay {
    color: Gray;
}

.FullYearDay, .FullYearOtherMonthDay {
    border: solid 1px #95c6e2;
    background-color: transparent;
}

.FullYearDay, .FullYearToday, .FullYearOtherMonthDay {
    font-family: ploni, Arial !important;
    font-size: 11px;
    height: 20px;
    text-align: right;
    text-decoration: none;
}

/***********************************************************
*  Year Styles
***********************************************************/
.YearCell {
    font-family:ploni, Arial !important;
    font-size: 12px;
}

.YearSpecialMonthCell {
    background-color: #95c6e2;
}

.YearMonthHeader {
    color: Blue;
    background-color: #95c6e2;
}

.YearSpecialMonthHeader {
    background-color: Yellow;
}

.YearMonthHeader, .YearSpecialMonthHeader {
    font-size: 12px;
    height: 20px;
    text-decoration: none;
    text-align: center;
}
/***********************************************************
*  MonthWeek Styles
***********************************************************/
.MonthWeek {
}

.Day {
    background-color: Transparent;
}
/*cur day */
.Today {
    background-color: #95c6e2 !important;
    border: solid 1px #0f2d96;
    height: auto !important;
}
/*Weekend*/
.Weekend {
    background-color: AntiqueWhite;
}
/*OtherMonthDay*/
.OtherMonthDay {
    background-color: Transparent;
}

.OtherMonthDayAlter {
    background-color: lightyellow;
}

.SpecialDay {
    background-color: #F2B13F;
}

.Holiday {
    /*background-color: lightyellow;*/
    background-color: Lime;
}

.HolidayHeader {
    text-align: right;
    Color: Red;
}

.Day, .Today, .Weekend, .SpecialDay, .OtherMonthDay, .OtherMonthDayAlter, .Holiday {
    color: #0f2d96 !important;
    font-family: ploni, Arial !important;    
    font-size: 16px;
    padding: 5px !important;
   
}

.DayHeader {
    margin-bottom: 4px !important;
    font-size: large !important;
}

.TodayHeader {
    background-color: #95c6e2 !important;
    margin-bottom: 4px !important;
    font-size: large !important;
}

.WeekendHeader {
    margin-bottom: 4px !important;
    font-size: large !important;
}

.OtherMonthDayHeader {
    margin-bottom: 4px !important;
    font-size: large !important;
    color: gray;
}

.SpecialDayHeader {
}

.DayHeader, .SpecialDayHeader, .TodayHeader, .WeekendHeader {
    font-size: 13px;
    vertical-align:central;
    background-color: transparent;
}
/*******************************************/
.MonthWeekHeader {
    /*   background-image: url(images/bgWeekHeader.gif);
*/ vertical-align: middle;
    background-color: #0f2d96;
    color: white;
    font-size: 12px;
    width: 22px;
    text-decoration: none;
}

.DayHeader, .TodayHeader, .OtherMonthDayHeader, .SpecialDayHeader, .WeekendHeader {
    vertical-align: middle;
    text-decoration: none;
    text-align: left;
    height: 30px;
}

/***********************************************************
*  Day Styles
***********************************************************/
.HourHorizHeader {
    text-align: center;
    height: 22px;
}

.HourVertHeader {
    background-image: url(images/bgHourVert.gif);
    text-align: right;
    width: 26px;
}

.HourHorizHeader, .HourVertHeader {
    background-color: #0f2d96;
    color:white;
    font-size: 12px;
    text-decoration: none;
    text-align: center;
}

/***********************************************************
*  Timeline Styles
***********************************************************/
.TimelineCell {
    font-size: 12px;
    /*	border: solid 1px #66ccff;
*/
}

.TimelineMonthHeader {
    height: 23px;
    font-size: 13px;
    font-family: ploni, Arial !important;
    text-align: center;
    color: white;
    text-align: center;
}

.TimelineDayHeader {
}

.TimelineNavigator {
}

.TimelineMonthHeader, .TimelineDayHeader, .TimelineNavigator {
    background-image: url(images/bgCalendarHeader.gif);
    color: white;
}

.TimelineTodayHeader {
    font-weight: bold;
    color: Red;
    background-color: Yellow;
}

.TimelineDayHeader, .TimelineTodayHeader, .TimelineNavigatorHeader {
    font-size: 13px;
    font-family: ploni, Arial !important;
    text-align: center;
    text-decoration: none;
}

.TimelineWeekend {
    background-Color: #95c6e2;
}

/***********************************************************
*  Other Styles
***********************************************************/
.MoreText {
    font-family: ploni, Arial !important;
    font-size: 13px;
    font-weight: bold;
    color: #0f2d96;
    text-decoration: none;
}

.Eventbar {
    font-family: ploni, Arial !important;
    font-size: 12px;
    background-color: Yellow;
}
